import pandas as pd
from pandas import DataFrame


def get_dataframe(name: str = None) -> DataFrame:
    """Load a dataframe from a CSV file in the data folder."""
    data = pd.read_csv(f"data/{name or 'heights'}.csv")
    return data
